@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(https://fonts.googleapis.com/css?family=Andika);
@import url('../font/Amaranth-Regular.css');

body{margin:0; padding:0; font-family: 'Amaranth-Regular'; }

.bg1{margin:0 auto; background:url(../images/bg1.png) top; height:85px; position:absolute; z-index:10; width:100%}
.bg2{margin:0 auto; background:#181617; width:100%;}

.container{margin:0 auto; padding:0; width:980px;}

#slider{
	width:100%;
	}

.clear{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}
h1{margin:0 0 5px 0; padding:0; font-size:30px; font-weight:normal; line-height:40px; color:#181617;}
h1 span{color:#F69632;}
h3{margin:0; padding:0; font-size:26px;  font-weight:normal; line-height:40px; color:#181617;}
p{margin:0; padding:0; font-family: 'Amaranth-Regular'; font-size:16px; line-height:24px; color:#181617; list-style:inside;}

.header_top{margin:0; padding:5px 10px;}
.header_top p i{vertical-align:middle; margin:0 5px 0 0; color:#181617;}

.header{
	margin:0 auto;
	}

.location{float:left; margin:0; padding:0; width:200px;}
.header_top_right{float:right; margin:0; padding:0; width:250px;}
.header{margin:0; padding:0; }
.logo{float:left; margin:0; padding:0; width:360px;  background:#181617;}
.nevigation{float:right; margin:0; padding:0; width:620px; background:#F69632;}
.menu { margin:0; padding:0; width:390px; float:right; text-transform:uppercase;}  
.menu ul { padding: 0;	margin:0;	width: 100%; }
.menu ul li {float:left; margin:0 1px;  display:inherit; font-weight:normal ; text-align:center; font-size:16px;  line-height:93px; padding:0; }
.menu a { color:#fff ; text-decoration:none;  }
.menu ul li a, .menu ul .stator a {margin:0; padding:36px 30px; }
.menu ul li a:hover {color:#fff; background:#e7851d;}
.menu ul .active a {color:#fff; background:#e7851d;}


.more{margin:0 0 0 0; padding:0; position:absolute; z-index:1; text-transform:uppercase; width:1000px; }
.large{margin:20% 18%; padding:0; font-size:40px; font-weight:bold; color:#000;text-align:center; }
.view{margin:20px 0 0 0; padding:0; font-size:20px; font-weight:bold; color:#24211b;text-align:center;}
.view a{ margin:0; padding:8px 30px; color:#F69632; background:#000; border-radius:20px; text-decoration:none; font-size:16px;}
.view a:hover{text-decoration:underline;}

.main_body{margin:18px 0; padding:0;}
.services{margin:0; padding:0; float:left; width:360px; background:#F69632;}
.services h1{margin:0; padding:0 0 0 20px; background:#181617; color:#F69632;}
.services ul{margin:0; padding:10px 20px; list-style:inside; }
.services ul li{ margin:0; padding:0; list-style:none; line-height:22px; font-size:14px;}
.services ul li i{margin:0 5px 0 0;}
.welcome{ margin-left:20PX; padding:0; float:right; width:600px;}

.sev{margin:0; padding:16px 0; text-align:center;}
.sev h1{text-align:center; margin:0; padding:0; color:#fff; line-height:30px; text-transform:uppercase;}
.sev p{text-align:center; margin:0; padding:0; color:#bbbaba; line-height:32px;}
.sevs_img img{
	width:240px;
	}
.sevs{float:left; margin:0 2px; padding:0px; width:220;}
.view1{margin:0; padding:20px 0 10px 0; font-size:20px; font-weight:bold; text-align:center;}
.view1 a{ margin:0; padding:8px 30px; color:#fff; background:#F69632; border-radius:20px; text-decoration:none; font-size:16px;}
.view1 a:hover{text-decoration:underline;}

.quote{margin:18px 0; padding:20px; border:2px solid #D5D5D5; border-radius:5px;}
.quote_img{float:left; margin:0; padding:0; width:360px;}
.request_quote{float:right; margin:0; padding:0; width:560px;}
.request_quote h1{text-transform:uppercase;}


.form{ padding:0px 14px 4px 14px; margin:0;}
.form h2 {margin-bottom:10px;}

.input_left{float:left; margin:0; padding:0; width:48%;}
.input_right{float:right; margin:0; padding:0; width:48%;}
.form .input{background:#f6f6f6;  border:1px solid #bbbaba; margin:2px 0; padding:10px 10px; color:#000; font-family: 'Roboto', sans-serif; font-size:14px; margin-top:6px; width:98%; border-radius:4px;}

	
.submit {background:#F69632; border:0px solid ; margin-top:8px; padding:10px 0; margin-left:60%;	 cursor:pointer; color:#fff; transition: all 0.3s ease-out; width:40%; border-radius:4px; text-transform:uppercase; font-weight:bold;}		
.submit:hover {background:#181617;}
.code-sec {clear:left;}
.alertmsg {font-size:12px; color:#000; font-style:italic;}


.footer{margin:0 auto; padding:15px 0; width:50%;}
.footer p{ margin:0; font-size:14px; line-height:24px; text-align:center; color:#fff;}
.footer p a{color:#F58C1F; text-decoration:none;}
.footer p a:hover{color:#F58C1F; text-decoration:underline;}



.contact_left{float:left; margin:0; padding:0; width:300px;}
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;}

.contact_right{float:right; margin:0; padding:0; width:654px;}
.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 200px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 250px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}



